Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/archives/earliestDatestamp
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/archives/earliestDatestamp	(revision 28067)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/archives/earliestDatestamp	(revision 28068)
@@ -1,1 +1,1 @@
-1376472307
+1376554116
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/index/build.cfg	(revision 28067)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Multimedia/index/build.cfg	(revision 28068)
@@ -1,5 +1,5 @@
-builddate	1376472338
+builddate	1376554150
 buildtype	mgpp
-earliestdatestamp	1376472307
+earliestdatestamp	1376554116
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/archives/earliestDatestamp
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/archives/earliestDatestamp	(revision 28067)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/archives/earliestDatestamp	(revision 28068)
@@ -1,1 +1,1 @@
-1376472339
+1376554150
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/index/build.cfg	(revision 28067)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/index/build.cfg	(revision 28068)
@@ -1,5 +1,5 @@
-builddate	1376472344
+builddate	1376554156
 buildtype	mgpp
-earliestdatestamp	1376472339
+earliestdatestamp	1376554150
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
